@font-face {
    font-family: 'OpenSans-Regular';
    src: url(../fonts/OpenSans-Regular.ttf);
}

body{
	margin: 0;
	padding: 0;
	font-family: 'OpenSans-Regular';
	color: #3c3c3b;
}

a{
	text-decoration: none;
	color: inherit;
}

/*****  HEADER  *****/
header{
	height: 120px;
	width: 100%;
}

header > div{
	float: left;
}

#logo{
	width: 30%;
    display: flex;
    align-items: center;
    height: 100%;
    background-color: #f2f2f2;
}

#logo > div{
	margin: 0 auto;
}

#logo > div > img{
	height: 91px;
}
/*****  FIN ENCABEZADO  *****/

/*****  MENU  *****/
#menu{
	height: 100%;
    width: 70%;
    background-color: #005cb9;
    color: white;
}

nav{
	margin-right: 8%;
    margin-top: 80px;
    font-size: 18px;
}

.menu{
	padding-inline-start: 0;
	text-align: right;
	margin: 0;
}

.menu > li{
	display: inline-block;
    height: 40px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
	padding: 0px 20px;
}

.menu > li:hover{
	background-color: #80bc00;
	color: white;
}
/*****  FIN MENU  *****/

/*****  TITLE SECTION  *****/
.title-section{
	height: 150px;
    text-align: center;
	display: flex;
    align-items: center;
}

.title-section > div{
	margin: 0 auto;
}

.title-section > div > h1{
	margin: 0;
    text-transform: uppercase;
    font-size: 45px;
}

.title-section > div > hr{
	width: 100px;
    border: 5px solid #80bc00;
	background-color: #80bc00;
}
/*****  FIN TITLE SECTION  *****/

/*****  DRUG LINES  *****/
#drug-lines{
	background-image: url(../img/back-products.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 1030px;
}

#lines{
	background-color: #f2f2f2;
    width: 360px;
    margin-left: 2%;
	padding-bottom: 25px;
    padding-top: 10px;
}

.line{
	border-bottom: 2px solid #005cb9;
    display: flex;
    align-items: center;
    flex-direction: row;
	margin: 0px 20px;
	height: 60px;
	cursor: pointer;
}

.line:hover .line-name{
	color: #005cb9;
}

.line img{
	width: 38px;
	margin-right: 13px;
}

.line-name{
	text-transform: uppercase;
}
/*****  FIN DRUG LINES  *****/

/*****  MEDICAMENTOS  *****/
.product{
	min-height: 360px;
    width: 600px;
    height: 400px;
    display: inline-block;
    vertical-align: top;
	margin: 0px 10px;
}


#product-list{
	width: 95%;
    margin: 0 auto;
	text-align: center;
}

.product-image{
	width: 50%;
	height: 100%;
    float: left;
    display: flex;
    align-items: center;
    text-align: center;
}

.product-image > div{
	width: 100%;
}

.product-image img{
	width: 95%;
}

.product-data{
	/*background-color: #f2f2f2;
    border-top: 10px solid #0099a8;*/
    float: left;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
}

.product-card{
	width: 100%;
	background-color: #f2f2f2;
	padding-bottom: 20px;
	position: relative;
	min-height: 350px;
	text-align: left;
}

.product-line{
	text-align: right;
    height: 50px;
    position: relative;
    width: 50px;
    top: 10px;
    left: calc(100% - 60px);
}

/*.product-line > div{
	width: 90%;
    margin: 0 auto;
}*/

.therapeutic-line-name, .product-components{
	text-transform: uppercase;
}

.product-line img{
	width: 50px;
    /*position: relative;
    top: 7px;
    left: 5px;*/
}

.product-information{
	width: 85%;
    margin: 0 auto;
	z-index: 1;
    position: relative;
}

.product-information > h3{
	font-size: 27px;
    color: #005cb9;
    text-transform: uppercase;
    margin-bottom: 0px;
	margin-block-start: 15px;
}

.product-patent{
	font-size: 26px;
    /*font-weight: bold;*/
    display: block;
    /* margin-top: 13px; */
    /* margin-bottom: 13px; */
    color: #3c3c3b;
}

.product-versions{
	margin-top: 10px;
    font-size: 17px;
    color: #8c8b8b;
}

#data-sheet{
	width: 85%;
    margin: 0 auto;
    /* text-align: right; */
    position: absolute;
    left: 7.5%;
    bottom: 20px;
}

#data-sheet > label{
	background-color: #005cb9;
    color: white;
    padding: 10px 30px;
    font-size: 16px;
    margin-top: 15px;
    display: inline-block;
    cursor: pointer;
}
/*****  FIN MEDICAMENTOS  *****/

/***** MENSAJE DATA SHEET *****/
#open-data-sheet{
	display: none;
	background-color: rgb(112 111 111 / 60%);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 102;
}

#message{
	background-color: #f2f2f2;
    width: 500px;
    margin: 0 auto;
    height: 210px;
    position: relative;
    top: calc(50% - 130px);
    /*border-top: 10px solid #0099a8;*/
    text-align: center;
    padding-top: 40px;
}

#message > label{
	font-size: 30px;
    margin-top: 20px;
}

#data-sheet-buttons{
	margin-top: 30px;
}

#data-sheet-buttons > a{
	display: inline-block;
    background-color: #005cb9;
    color: white;
    font-size: 20px;
    padding: 10px 20px;
    margin: 0px 10px;
}

#data-sheet-buttons > a:hover{
	background-color: #80bc00;
}
/***** FIN MENSAJE DATASHEET  *****/

#button-top{
	position: fixed;
    z-index: 100;
    width: 60px;
    height: 60px;
    background-color: #80bc00;
    bottom: 20px;
    right: 20px;
    border-radius: 70px;
    color: white;
    text-align: center;
    font-size: 46px;
    transform: rotate(90deg);
    cursor: pointer;
    border: 1px solid white;
    line-height: 50px;
}

/*****  FOOTER  *****/
footer{
	background-color: #005cb9;
    color: white;
    height: 70px;
    width: 100%;
    display: flex;
    align-items: center;
}

footer > div{
	width: 90%;
	margin: 0 auto;
}
/*****  FIN FOOTER  *****/

@media only screen and (max-width: 599px) {
	header{
		height: auto;
	}
	
	header > div{
		float: initial;
		width: 100% !important;
	}
	
	#logo{
		height: 100px;
	}
	
	#logo > div > img{
		height: 80px;
	}
	
	nav{
		margin: initial;
		font-size: 13px;
	}
	
	.menu{
		text-align: center;
	}
	
	.menu > li{
		padding: 0px 10px;
	}
	
	.title-section{
		height: 120px;
	}
	
	.title-section > div > h1{
		font-size: 28px;
	}
	
	.title-section > div > hr{
		border: 3px solid #80bc00;
	}
	
	#drug-lines{
		background-size: contain;
		background-position: center bottom;
	}
	
	#lines{
		width: 90%;
		margin-left: 0%;
		margin: 0 auto;
		background-color: rgb(242 242 242 / 60%);
	}
	
	.line img{
		width: 31px;
	}
	
	.line-name{
		font-size: 16px;
	}
	
	.product{
		width: 100%;
		margin: 20px 0px;
		height: auto;
	}
	
	.product-image, .product-data{
		width: 100%;
		float: initial;
	}
	
	.product-image img{
		width: 80%;
	}
	
	.product-card {
		width: 90%;
		margin: 0 auto;
		height: auto;
		min-height: initial;
		padding-bottom: 80px;
	}
	
	.product-line{
		width: 40px;
		height: 40px;
	}
	
	.product-line img{
		width: 40px;
	}
	
	.product-information > h3{
		font-size: 23px;
	}
	
	.product-patent{
		font-size: 22px;
	}
	
	.product-versions{
		font-size: 16px;
	}
	
	#data-sheet > label{
		font-size: 14px;
	}
	
	footer p{
		font-size: 13px;
		width: 75%;
	}
	
	#message{
		width: 90%;
		height: auto;
		top: calc(50% - 200px);
		padding-bottom: 40px;
	}
	
	#message > label{
		font-size: 23px;
	}
	
	#data-sheet-buttons > a{
		display: block;
		padding: 10px 0px;
		margin: 0 auto;
		width: 230px;
		margin-top: 15px;
		font-size: 18px;
	}
}

@media only screen and (min-width: 600px) and (max-width: 767px){
	header{
		height: auto;
	}
	
	header > div{
		float: initial;
		width: 100% !important;
	}
	
	#logo{
		height: 100px;
	}
	
	#logo > div > img{
		height: 80px;
	}
	
	nav{
		margin: initial;
		font-size: 14px;
	}
	
	.menu{
		text-align: center;
	}
	
	.title-section{
		height: 130px;
	}
	
	.title-section > div > h1{
		font-size: 28px;
	}
	
	.title-section > div > hr{
		border: 3px solid #80bc00;
	}
	
	#drug-lines{
		background-position: right bottom;
		background-size: contain;
	}
	
	#lines{
		background-color: rgb(242 242 242 / 60%);
	}
	
	.line img{
		width: 31px;
	}
	
	.line-name{
		font-size: 17px;
		font-size: 17px;
	}
	
	.product{
		width: 540px;
		height: 350px;
	}
	
	.product-card {
		height: auto;
		min-height: initial;
		padding-bottom: 80px;
	}
	
	.product-line{
		width: 40px;
		height: 40px;
	}
	
	.product-line img{
		width: 40px;
	}
	
	.product-information > h3{
		font-size: 23px;
		width: 80%;
	}
	
	.product-patent{
		font-size: 22px;
	}
	
	.product-versions{
		font-size: 16px;
	}
	
	#data-sheet > label{
		font-size: 14px;
	}
	
	#message > label{
		font-size: 25px;
	}
	
	#data-sheet-buttons > a{
		font-size: 18px;
	}
	
	footer{
		font-size: 15px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
	#logo{
		width: 35%;
	}
	
	#menu{
		width: 65%;
	}
	
	#logo > div > img{
		height: 80px;
	}
	
	nav {
		margin-right: 5%;
		margin-top: 65px;
		font-size: 16px;
	}
	
	.title-section > div > h1{
		font-size: 38px;
	}
	
	#drug-lines{
		background-position: right bottom;
		background-size: contain;
	}
	
	#lines{
		background-color: rgb(242 242 242 / 60%);
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	nav {
		margin-right: 5%;
		margin-top: 65px;
		font-size: 18px;
	}
	
	.title-section > div > h1{
		font-size: 40px;
	}
	
	#drug-lines{
		background-position: right;
		background-size: contain;
	}
	
	#lines{
		background-color: rgb(242 242 242 / 60%);
	}
}